/* ------------------------------------------------------------------- */
dl.dot {
    counter-reset: index;
    list-style-type: none;
    margin-bottom: 20px;
}
dl.dot dt.dot:before {
    /*content: '\2013';*/
    content: '\2022';
    margin-right: 0.4em;
    font-weight: 800;
    margin-left: -15px;
    
}
dl.dot dt.dot {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-left: 20px;
}
/* ------------------------------------------------------------------- */
dl.letters {
    counter-reset: item;
    list-style-type: none;
    margin-bottom: 20px;
}
dl.letters dt.letters:before {
    --listStyleType: lower-alpha;
    content: counter(listStyle, var(--listStyleType)) ". ";
    font-weight: 600;
    margin-left: -20px;
}
dl.letters dt.letters {
    display: block;
    counter-increment: listStyle;
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 20px;
}
dl.letters dt span {
    font-weight: 600;
}
/* ------------------------------------------------------------------- */
dl.lettersA {
    counter-reset: item;
    list-style-type: none;
}
dl.lettersA dt.lettersA:before {
    --listStyleType: lower-alpha;

    content: counter(listStyle, var(--listStyleType)) ". ";
    display: inline-block;
    margin-right: 0.4em;
    font-weight: 600;
    margin-left: -20px;
}
dl.lettersA dt.lettersA {
    counter-increment: listStyle;
    font-weight: 400;
    margin-bottom: 1rem;
    margin-left: 20px;
}
dl.lettersA dt.lettersA span {
    font-weight: 600;
}
/* ------------------------------------------------------------------- */
ol.numbers {
    counter-reset: index;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 20px;
}
ol.numbers li.numbers::before {
    content: counters(index, '.', decimal) '. ';
    display: inline-block;
    margin-right: 0.4em;
    font-weight: 600;
    margin-left: -20px;
}
ol.numbers li.numbers {
    counter-increment: index;
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 20px;
}
ol.numbers li span {
    font-weight: 600;
}
/* ------------------------------------------------------------------- */
ol.roman {
    counter-reset: index;
    list-style-type: none;
    padding-left: 0;
}
ol.roman li.roman::before {
    content: counters(index, '.', upper-roman) ' ';
    margin-right: 0.4em;
    font-weight: 600;
    margin-left: -20px;
}
ol.roman li.roman {
    display: block;
    font-size: 16px;
    counter-increment: index;
    margin-bottom: 1rem;
    margin-left: 20px;
}
ol.roman li.nomargin-bottom {
    margin-bottom: 0rem;
}
ol.roman li span {
    font-weight: 600;
}
/* ------------------------------------------------------------------- */
.list-margin-left {
    margin-left: 20px;
}
/* ------------------------------------------------------------------- */
.font-weight-600 {
    font-weight: 600;
}

.heading-text.heading-section h1 {
    position: relative;
    font-size: 48px;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: -.7px;
    margin-bottom: 60px;
}
.heading-text.heading-section h1:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #2250fc;
    bottom: -30px;
    left: 0;
    right: 0;
}
/* ------------------------------------------------------------------- */
/* Webfonts */
@font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCp0y2knT.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCpQy2knT.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek */
  @font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCpMy2knT.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCp8y2knT.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCp4y2knT.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../webfonts/play/v17/6ae84K2oVqwItm4TCpAy2g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
/* ------------------------------------------------------------------- */
.main-slider-font {
    font-family: 'Play', sans-serif;
}
/* ------------------------------------------------------------------- */
.top20 {
    position: relative;
    top: 19px;
}
/* ------------------------------------------------------------------- */
.float-right {
    float: right;
}
/* ------------------------------------------------------------------- */
.parallax-homepage span {
    display:block;
    margin-bottom: 10px;
}
/* ------------------------------------------------------------------- */
.thumbnail {
    height: 48px;
    position: relative;
    display:inline-block;
}
  
.thumbnail a {
    position: absolute;
    display: inline-block;
    width: 173px;
    margin: 0 0 0 55px !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* ------------------------------------------------------------------- */
.heading-underline {
    padding-bottom: 30px;
}
.heading-underline:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #2250fc;
    top: 80px;
    left: 0;
    right: 0;
}
/* ------------------------------------------------------------------- */
.post-item {
    padding: 0 0 0 0;
    margin: 0 0 20px 0;
}
/* ------------------------------------------------------------------- */
.seperator, .separator {
    margin: -3px auto;
}
/* ------------------------------------------------------------------- */
.header-grey-line:before {
    content: '';
    position: absolute;
    width: 50px !important;
    height: 2px;
    left: 0;
    bottom: -8px;
    right: 0;
    background-color: #2250fc !important;
}
/* ------------------------------------------------------------------- */
.pricing-table .plan .plan-header:hover {
    background-color: #f7f7f7;
}

/***** MENU CSS *****/
.dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>a:focus, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>a:hover, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>a:active, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>span:focus, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>span:hover, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li>span:active, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:focus, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:hover, .dark:not(.submenu-light) #mainMenu nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:active, #mainMenu.dark nav>ul>li .dropdown-menu>li>a:focus, #mainMenu.dark nav>ul>li .dropdown-menu>li>a:hover, #mainMenu.dark nav>ul>li .dropdown-menu>li>a:active, #mainMenu.dark nav>ul>li .dropdown-menu>li>span:focus, #mainMenu.dark nav>ul>li .dropdown-menu>li>span:hover, #mainMenu.dark nav>ul>li .dropdown-menu>li>span:active, #mainMenu.dark nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:focus, #mainMenu.dark nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:hover, #mainMenu.dark nav>ul>li .dropdown-menu>li [class*="col-"]>ul>li>a:active {
    color: #09c8e6;
}
/***** FOOTER CSS *****/
.copyright-content {
    background-color: #181818 !important;
}

/***** GLOBAL CSS *****/
p {
    color: #363131;
    font-size: 16px;
}
.btn:not(.close):not(.mfp-close) {
    background-color: #09c8e6;
    border-color: #0d90a4;
}
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):hover {
    background-color: #09c8e6;
    border-color: #09c8e6;
}
.single-post .post-item .post-item-description {
    color: #363131;
}
#page-title .page-title>h1 {
    font-family: 'Play', sans-serif;
    color: #09c8e6 !important;
    font-size: 3rem;
}
.heading-text.heading-section h2:before,
.heading-underline:before {
    background-color: #09c8e6;
}
a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    color: #09c8e6;
}

/***** INSIGHTS CSS *****/
.post-item .post-item-description .post-meta-date, .post-item .post-item-description .post-meta-comments, .post-item .post-item-description .post-meta-category {
    color: #363131;
}

/***** SLIDER CSS *****/
.inspiro-slider .slide .slide-captions h1 {
    font-size: 56px;
    color: #09c8e6 !important;
}
.flickity-button:hover {
    background-color: #09c8e6;
}

/***** HOME CSS *****/
.bg-overlay[data-style="5A"] {
    background: radial-gradient(circle at left top, #2250fc 20%, #5839e4 38%, #09c8e6 66%);
    opacity: .9;
}
.seperator i, .seperator span, .seperator a, .separator i, .separator span, .separator a {
    color: #09c8e6;
}
.heading-text.heading-section h2 {
    font-size: 34px;
}

/***** CONTACT US *****/
::placeholder {
    color: #09c8e6;
}

.is-invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.is-invalid:focus {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}
.is-invalid {
    padding-right: calc(1.5em + 0.75rem);
    background-position: top calc(0.375em + 0.1875rem) right calc(0.375em + 0.1875rem);
}

/***** SIDEBAR *****/
.tabs .nav-tabs .nav-link.active {
    color: #09c8e6;
    border-bottom: 2px solid #09c8e6;
}